Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.plansync.dev/api/v1/public/proposals/{token}
const options = {method: 'GET'}; fetch('https://api.plansync.dev/api/v1/public/proposals/{token}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.plansync.dev/api/v1/public/proposals/{token}" response = requests.get(url) print(response.text)
{ "id": "<string>", "projectId": "<string>", "title": "<string>", "status": "<string>", "total": "<string>" }
{ "error": "<string>" }
Proposal portal payload